/* Classe utilisée par le logo => Fond blanc + bordure */

.logo img
{
  display:block;
  background:#fff;
  border:1px solid #000;
  width:100px;
  height:100px;
  margin-top:0px;
  box-shadow: 1px 1px 12px #555;
  float:left;
  margin-bottom:5px;
}

.table, .table td
{
  border:1px solid #ccc;
}

.last_minute
{
  background:#EFEFEF;
  padding:10px;
  border:#FFF;
  border-radius:5px;
}